Chuyển đến nội dung
Diễn đàn CADViet
Đăng nhập để thực hiện theo  
tiena5cma1363

tìm hình chiếu của 1 điểm lên mặt phẳng cho trước

Các bài được khuyến nghị

Dạo này em học hình học không gian,khó quá lên ốp vào cad cho dễ hình dung.

Cao thủ nào giúp em với.Cách hạ đường vuông góc từ 1 điểm lên mặt phẳng đi qua 3 điểm cho trước.

Thank very much!!!

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Giao của đường thẳng đi qua điểm pt và vuông góc với mặt phẳng xác định bởi 3 điểm p1, p2, p3.


;----- Giao cua duong thang qua diem pt va vuong goc voi mat phang p1,p2,p3.
(defun C:HA( / pt p1 p2 p3 pt1 pg vt pt1)
 (or cal (arxload "geomcal"))
 (setq pt (getpoint "\nPick diem pt: "))
 (setq p1 (getpoint "\nPick diem p1 cua mat phang: "))
 (setq p2 (getpoint "\nPick diem p2 cua mat phang: "))
 (setq p3 (getpoint "\nPick diem p3 cua mat phang: "))
 (setq vt (cal "nor(p1,p2,p3)"))
 (setq pt1 (cal "pt+vt"))
 (setq pg (cal "ilp(pt,pt1,p1,p2,p3)"))
 (command "point" pg))

 

 

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

 

Cách hạ đường vuông góc từ 1 điểm lên mặt phẳng đi qua 3 điểm cho trước.

Thank very much!!!

 

Nếu anh thích dựng thủ công thì:

Chọn đối tượng điểm (được vẽ bằng Point) >> Gõ lệnh MIRORR3D >>> Chọn 3 điểm bất kỳ trên mặt phẳng >>>  Được điểm đối xứng qua mặt phẳng với điểm đã cho >>>Điểm giữa của đoạn thẳng nối hai điểm chính là chân đường vuông góc

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×